# Interface methods for submodule: ProjectedLandweberDeconvolutionImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import LandweberDeconvolutionImageFilterProxy as _LandweberDeconvolutionImageFilterProxy


# Interface methods for class: ProjectedLandweberDeconvolutionImageFilter
class ProjectedLandweberDeconvolutionImageFilterProxy(_LandweberDeconvolutionImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

